uuid: 069a1efa-e0b6-4356-8703-363bfaf3b51b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.content_reference.field_content_reference
    - field.field.paragraph.content_reference.field_paragraph_admin_label
    - paragraphs.paragraphs_type.content_reference
id: paragraph.content_reference.default
targetEntityType: paragraph
bundle: content_reference
mode: default
content:
  field_content_reference:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_paragraph_admin_label:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
